<?php

if (!eregi("modules.php", $_SERVER['PHP_SELF'])) {
    die ("You can't access this file directly...");
}

$module_name = basename(dirname(__FILE__));

$index = 0;

function f2one() {
    global $module_name;
    include("header.php");
    OpenTable();
    echo "Addon Sample File (f2.php) function \"f2one\"<br><br>";
    echo "<ul>";
    echo "<li><a href=\"modules.php?name=$module_name&amp;file=f2&amp;func=f2go\">f2.php Main</a>";
    echo "<li><a href=\"modules.php?name=$module_name&amp;file=index\">Go to index.php</a>";
    echo "</ul>";    
    CloseTable();
    include("footer.php");

}

switch($func) {
    default:
	IntroFounder();
    break;
    
}

?>